﻿/*button*/
a.dig_btn
{
	background: transparent url('btn_green_l.png') no-repeat top left;
	line-height: 17px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 23px) */
	height: 25px; /* Height of button background height */
	padding-left: 9px; /* Width of left menu image */
	text-decoration: none;
	display: block;
	float: left;
}
a.dig_btn span
{
	background: transparent url('btn_green_r.png') no-repeat top right;
	display: block;
	padding: 4px 9px 4px 0px; /*Set 9px below to match value of 'padding-left' value above*/
}

a.dig_btn_notsel
{
	line-height: 17px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 23px) */
	height: 25px; /* Height of button background height */
	padding-left: 9px; /* Width of left menu image */
	text-decoration: none;
	display: block;
	float: left;
}
a.dig_btn_notsel span
{
	display: block;
	padding: 4px 9px 4px 0px; /*Set 9px below to match value of 'padding-left' value above*/
}

a:link.dig_btn, a:visited.dig_btn, a:active.dig_btn
{
}
a.dig_btn:hover
{
	background-position: bottom left;
}

a.dig_btn:hover span
{
	background-position: bottom right;
}


.da_vote_back
{
	background: transparent url('voteback.png') no-repeat top left;
	width:50px;
	height:51px;	
}

.da_date_back
{
	background: transparent url('dateback.png') no-repeat top left;
	width:55px;
	height:58px;
}


/* list pager */
.dig_pager_current
{
	background-color: #C0DEFF;
	font-weight: bold;
	color: #000;
}

.dig_list_sep
{
	color: #C0DEFF;
}


/* vote */
.da_vote_name
{
	color: #000;
}

